@charset "UTF-8";
/* CSS Document */

/* フォント
------------------------------*/
@font-face {
	font-family: "Noto Medium";
	font-style: normal;
	font-weight: normal;
	src: url("../font/NotoSansCJKjp-Medium.eot");
	src: url("../font/NotoSansCJKjp-Medium.eot?#iefix") format("embedded-opentype"),
	url("../font/NotoSansCJKjp-Medium.woff") format("woff"),
	url("../font/NotoSansCJKjp-Medium.ttf")  format("truetype");
}


/* 共通
------------------------------*/
* {
	box-sizing: border-box;
	font-family: inherit;
	font-size: inherit;
}
html, body {
	width: 100%;
	height: 100%;
}
body {
	background-color: #FFF;
	color: #111;
	font-family: "Hiragino Kaku Gothic ProN", "HiraKakuProN-W3", "Meiryo", "メイリオ", sans-serif;
	font-size: 14px;
	line-height: 1.65;
	text-align: left;
	word-break: break-all;
	-webkit-text-size-adjust: 100%;
	position: relative;
}


/*******************************
	レイアウト・表示操作
*******************************/
.wrap {
	overflow: hidden;
}

/* float解除
------------------------------*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	visibility: hidden;
}

/* 非表示
------------------------------*/
.hidden {
	display: none !important;
}


/*  カレンダー
------------------------------- */
.item_delivery_date > input{
	width: 130px !important;
}
.item_delivery_date > span{
	margin: 0 2px;
}
.item_delivery_date > img{
	width: 16px;
	height: 16px;
	margin: 0 0 -3px -30px;
	background-color: #FFFFFF;
}

/*******************************
	画像
*******************************/
img {
	width: 100%;
	line-height: 1;
}


/*******************************
	リンク
*******************************/
a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: inherit;
	cursor: pointer;
	transition: all 0.3s ease;
}
a:link {
	text-decoration: none;
}

/* 下線付きリンク
------------------------------*/
a.link {
	display: inline;
	color: #666;
	text-decoration: underline;
}


/*******************************
	ヘッダー
*******************************/
/* 固定ヘッダ
------------------------------*/
#menuArea {
	clear: both;
	width: 100%;
	top: 0;
	background-color: #fff;
	box-shadow: 1px 2px 6px 0 rgba(0, 0, 0, 0.1);
	z-index: 10;
}
#menuArea.menuFixed {
	position: fixed;
}

/* Webマイカーローン */
#menuArea > h2 {
	line-height: 0;
	background-color: #52A807;
}

/* ナビゲーション */
nav {
	width: 100%;
}
nav h2 {
	float: left;
}
nav h2 img {
	vertical-align: middle;
}

/* メニュー */
.menu ul {
	font-family: "Noto Medium";
}
.menu ul li {
	font-size: 15px;
	text-align: center;
}

/* ナビゲーション活性時 */
/* ふりーだの場合 */
#freeda .menu ul li.act {
	border-bottom: 4px solid #00a1e9;
}
/* ベーシックの場合 */
#basic .menu ul li.act {
	border-bottom: 4px solid #7cb52a;
}

.stepList + * {
	padding-top: 25px;
}

/*******************************
	コンテンツ
*******************************/
article {
	padding: 0 10px 80px;
	background-color: #fafafa;
}

article > div {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

:not(.stepList) + article {
	padding-top: 120px;
}

article .contArea {
	border-bottom: 1px solid #eaeaea;
	background-color: #fff;
	box-shadow: 1px 2px 6px 0 rgba(0, 0, 0, 0.1);
}

article .contArea section + section {
	margin-top: 40px;
}

.mainErrCont {
	padding-bottom: 50px;
	background-color: #ffffff;
	text-align: center;
}

/* お申し込み
------------------------------*/
.applicationCont {
	padding-top: 90px;
}


/*******************************
	エリア
*******************************/
/* 重要エリア
------------------------------*/
.importantArea {
	margin-bottom: 20px;
	background-color: #f2f6fa;
}
/* ふりーだの場合 */
#freeda .importantArea {
	background-color: #f2f6fa;
}
/* ベーシックの場合 */
#basic .importantArea {
	background-color: #f9f8f1;
}


/*******************************
	見出し
*******************************/
/* 	レベル1
------------------------------*/
h3 {
	line-height: 1;
	text-align: center;
	font-family: "Noto Medium";
}

/* 下線付き */
h3.underline {
	margin-top: 10px;
	font-size: 28px;
}
h3.underline:after {
	content: "";
	display: block;
	width: 100px;
	height: 2px;
	margin: 15px auto 0;
}
/* ふりーだの場合 */
#freeda h3.underline:after {
	background-color: #00a1e9;
}
/* ベーシックの場合 */
#basic h3.underline:after {
	background-color: #7cb52a;
}

h3 + p {
	margin-bottom: 40px;
	text-align: center;
}

/* 	レベル2
------------------------------*/
h4 {
	line-height: 1;
	font-family: "Noto Medium";
}
/* ふりーだの場合 */
#freeda h4 {
	color: #00a1e9;
}
/* ベーシックの場合 */
#basic h4 {
	color: #7cb52a;
}

/* 	レベル3
------------------------------*/
h5 {
	line-height: 1;
	padding: 13px 0  13px 20px;
	margin-bottom: 30px;
	font-weight: bold;
	background-color: #fafafa;
}
/* ふりーだの場合 */
#freeda h5 {
	border-left: 2px solid #00a1e9;
}
/* ベーシックの場合 */
#basic h5 {
	border-left: 2px solid #7cb52a;
}


/*******************************
	文字装飾
*******************************/
/* 重要
------------------------------*/
.notes {
	color: #e75015;
}

/* 注釈（※）
------------------------------*/
.attention {
	margin-top: 20px;
}
.attention > li {
	padding-left: 1.5em;
	font-size: 12px;
	text-indent: -1.5em;
}
.attention > li:before {
	content: "※";
	padding-right: 0.5em;
}

/* 例 */
.attention dl {
	text-indent: 1em;
}
.attention dd {
	padding-left: 3rem;
	text-indent: 0;}

/* 注釈内リスト（アイコン） */
.attention .listArea {
	margin-left: 0.8em;
	text-indent: 0;
}


/*******************************
	リスト
*******************************/
/* アイコン
------------------------------*/
.listArea li {
	padding-left: 15px;
	color: initial;
	background-image: url("../img/common/icon_list.png");
	background-repeat: no-repeat;
	background-size: 6px 6px;
	background-position: left calc((1rem - 6px)/2);
}

/* 数字
------------------------------*/
.itemList {
	counter-reset: listCount;
}
.itemList li {
	padding-left: 2em;
}
.itemList li:before {
	counter-increment: listCount;
	content: counter(listCount)". ";
	display: inline-block;
	width: 0;
	text-indent: -2.5em;
}


/*******************************
	テーブル
*******************************/
table:not(.ui-datepicker-calendar) {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}
table tr:not(.ui-datepicker-calendar tr) {
	height: 30px;
}
table th:not(.ui-datepicker-calendar th),
table td:not(.ui-datepicker-calendar td) {
	width: calc(100%/3);
	text-align: center;
	border: 1px solid #ddd;
	vertical-align: middle;
}

/* 見出し */
table thead:not(.ui-datepicker-calendar thead) {
	color: #fff;
}

/* 内容 */
table tbody tr:first-child td:not(.ui-datepicker-calendar td) {
	font-size: 18px;
	font-weight: bold;
}

/* ふりーだの場合 */
#freeda table thead {
	background-color: #326ab7;
}
#freeda table tbody th {
	background-color: #f2f6fa;
}
#freeda table tbody tr:first-child td {
	color: #00a1e9;
}

/* ベーシックの場合 */
#basic table thead {
	background-color: #276e36;
}
#basic table tbody th {
	background-color: #f9f8f1;
}
#basic table tbody tr:first-child td {
	color: #7cb52a;
}


/*******************************
	ボタン
*******************************/
.btn {
	margin: 0 auto;
	line-height: 1.2;
	font-family: "Noto Medium";
	color: #FFF;
	text-align: center;
}
.btn a {
	position: relative;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
	border-radius: 50px;
	max-width: 560px;
}
/* ふりーだの場合 */
#freeda .btn a {
	background: linear-gradient(#00a1e9, #45d5eb);
}
#freeda .btn .bikeBtn {
	background: linear-gradient(#2f65ad, #3a9acc);
}
/* ベーシックの場合 */
#basic .btn a {
	background: linear-gradient(#7cb52a, #b3d529);
}
#basic .btn .bikeBtn {
	background: linear-gradient(#256e36, #28ad40);
}

.btn a:after {
	display: inline-block;
	position: absolute;
	right: 20px;
	content: "";
	background-image: url("../img/common/btn_arrow.png");
	background-repeat: no-repeat;
	background-size: contain;
}

/* フロートボタン
------------------------------*/
.floatBtn {
visibility: hidden;
	position: fixed;
	font-size: 14px;
}
.floatBtn.btn a span {
	font-size: 20px;
}


/*******************************
	ページ内リンク
*******************************/
.pageLink li a {
	background-image: url("../img/common/icon_anchor.png");
	background-repeat: no-repeat;
	background-size: 10px 6px;
	font-weight: bold;
}


/*******************************
	フッター
*******************************/
footer {
	font-size: 10px;
}

/* バナー
------------------------------*/
footer .bannerArea {
	display: flex;
	flex-wrap: wrap;
	padding-top: 20px;
	margin: 0 auto;
}

/* 最下部
------------------------------*/
footer section {
	border-top: 4px solid #52A807;
}

/* イオン */
footer section div {
	display: flex;
	align-items: center;
	min-width: 235px;
}
footer section  h2 {
	width: 100px;
}
footer section  ul {
	padding-left: 10px;
	margin-left: 20px;
	border-left: 5px solid #eaeaea;
}

/* コピーライト */
footer .copyright {
	font-size: 10px;
	text-align: center;
	width: 100%;
}

/* 木を植えています */
footer .copyright + p {
	width: 160px;
	padding-left: 10px;
}


/*******************************
	モーダル
*******************************/
/* オーバーレイ
------------------------------*/
#modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 100;
}

/* コンテンツ
------------------------------*/
.modalCont {
	display: none;
	overflow-y: scroll;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 101;
}
.modalCont section + section {
	margin-top: 35px;
}

/* タイトル */
.modalCont h5 {
	max-width: none;
	padding: 0;
	margin-bottom: 30px;
	text-align: center;
	border-left: none !important;
	border-bottom: 1px solid #ddd;
	background-color: transparent;
}

/* 見出し */
.modalCont h6 {
	text-align: center;
	background-color: #fafafa;
	font-weight: bold;
}

/* リスト */
.modalCont .itemList {
	padding-left: 1em;
	margin: 0 auto;
}
.modalCont .itemList li::before {
	font-weight: bold;
}

/* 閉じるボタン
------------------------------*/
.modalClose {
	position: absolute;
	width: 40px;
	height: 40px;
}

/**************************************************
	スマートフォン用CSS
**************************************************/
@media only screen and (max-width : 640px) {
	.smpHidden {
		display: none !important;
	}

	/*******************************
		ヘッダー
	*******************************/
	header {
		min-height: 100px;
		padding-top: 5px;
	}

	/* ロゴ
	------------------------------*/
	header h1 {
		width: 146px;
		margin: 0 auto 5px;
		line-height: 1;
	}

	/* 固定ヘッダ
	------------------------------*/
	/* Webマイカーローン */
	#menuArea > h2 {
		padding: 7px 10px;
	}
	#menuArea > h2 img {
		width: 300px;
	}
	#menuArea .simplelogo {
		width: 190px;
	}

	/* ナビゲーション */
	nav {
		height: 40px;
		line-height: 40px;
		padding-left: 10px;
	}
	nav h2 {
		width: 120px;
		
	}

	/* メニューボタン */
	#menuBtn {
		float: right;
		width: 40px;
		height: 40px;
	}

	/* 閉じるボタン */
	#closeBtn {
		float: right;
		width: 40px;
		height: 40px;
		margin-bottom: 20px;
	}

	/* メニュー */
	.menu {
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.7);
		z-index: 100;
	}
	.menu > div {
		float: right;
		width: 200px;
		height: 100%;
		background-color: #fff;
	}
	.menu ul {
		clear: both;
		width: 140px;
		margin: 0 auto 60px;
	}
	.menu ul li {
		margin-bottom: 25px;
	}

	/* お問い合わせ
	------------------------------*/
	header .contact {
		margin: 0 auto;
		text-align: center;
	}
	header .contact a {
		width: 170px;
		margin-bottom: 25px;
		line-height: 1;
	}
	header .contact > img {
		width: 150px;
	}

	.stepList + * {
		padding: 10px 0 20px;
	}

	/*******************************
		コンテンツ
	*******************************/
	article {
		padding-top: 30px;
	}

	/* メイン
	------------------------------*/
	article {
		padding-bottom: 50px;
	}
	article .contArea {
		padding: 40px 10px 50px;
	}
	.mainErrCont {
		padding-bottom: 50px;
	}

	:not(.stepList) + article {
		padding-top: 90px;
	}

	:not(.stepList) + article h3 {
		margin-bottom: 30px;
	}

	/*******************************
		エリア
	*******************************/
	/* 重要エリア
	------------------------------*/
	.importantArea {
		padding: 20px 15px;
		font-size: 13px;
	}

	/*******************************
		見出し
	*******************************/
	/* 	レベル1
	------------------------------*/
	h3 {
		margin-bottom: 30px;
		font-size: 25px;
	}

	/* 下線付き */
	h3.underline {
		font-size: 24px;
		line-height: 1.25;
	}

	/* 	レベル2
	------------------------------*/
	h4 {
		margin-bottom: 30px;
		font-size: 20px;
	}

	/*******************************
		リスト
	*******************************/
	/* 数字
	------------------------------*/
	.itemList {
		padding-left: calc(15px + 0.5em);
	}

	/*******************************
		テーブル
	*******************************/
	table {
		font-size: 13px;
	}

	/* 内容 */
	table tbody tr {
		height: 45px;
	}

	/*******************************
		ボタン
	*******************************/
	.btn {
		font-size: 15px;
	}
	.btn a {
		height: 70px;
		padding-top: 15px;
		margin-bottom: 20px;
	}
	.btn a:after {
		top: 25px;
		width: 11px;
		height: 17px;
	}
	.btn a span {
		font-size: 20px;
	}

	/* 複数個の場合 */
	.btnItems {
	}
	.btnItems a {
		height: 50px;
		padding-top: 5px;
	}
	.btnItems a:after {
		top: 17px;
	}

	/* フロートボタン
	------------------------------*/
	.floatBtn {
		display: flex;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 50px;
		font-size: 13px;
	}
	.floatBtn a {
		padding-top: 5px;
		border-radius: 0;
	}
	.floatBtn a:after {
		top: 20px;
		right: 1%;
		background-size: 7px 12px;
	}

	/* 複数個の場合 */
	.floatBtn.btnItems a {
		padding-top: 10px;
	}
	.floatBtn.btnItems a span {
		font-size: 16px;
	}

	/*******************************
		ページ内リンク
	*******************************/
	.pageLink li {
		float: left;
		font-size: 12px;
	}
	.pageLink a {
		padding: 7px 5px 7px 20px;
		background-position: 5px center;
	}

	/*******************************
		フッター
	*******************************/
	/* バナー
	------------------------------*/
	footer .bannerArea {
		width: 320px;
		padding-left: 10px;
		padding-bottom: 10px;
	}
	footer .bannerArea li {
		flex-basis: 145px;
		margin-right: 10px;
		margin-bottom: 10px;
	}

	/* 最下部
	------------------------------*/
	footer section {
		padding: 20px 10px;
	}
	/* コピーライト */
	footer .copyright {
		margin: 20px 0;
		width: 100%;
	}
	/* 木を植えています */
	footer .copyright + p {
		margin: 0 auto;
	}

	/*******************************
		モーダル
	*******************************/
	/* コンテンツ
	------------------------------*/
	.modalCont {
		width: 90%;
		height: 90%;
		margin: auto;
		padding: 20px 10px 30px;
	}

	/* タイトル */
	.modalCont h5 {
		padding-bottom: 20px;
		font-size: 15px;
	}

	/* 見出し */
	.modalCont h6 {
		padding: 5px;
		margin-bottom: 15px;
	}

	/* リスト */
	.modalCont .itemList {
		width: calc(100% - 20px);
	}


	/* 閉じるボタン
	------------------------------*/
	.modalClose {
		top: 5px;
		right: 5px;
	}
}


/**************************************************
	PC用CSS
**************************************************/
@media only screen and (min-width : 641px) {
	.pcHidden {
		display: none !important;
	}

	/*******************************
		リンク
	*******************************/
	a:hover {
		opacity: 0.5;
	}

	/*******************************
		ヘッダー
	*******************************/
	header {
		min-height: 170px;
	}

	/* ロゴ
	------------------------------*/
	header h1 {
		width: 182.5px;
		margin: 15px 0 10px 20px;
		float: left;
	}

	/* お問い合わせ
	------------------------------*/
	header .contact {
		display: flex;
		align-items: center;
		max-width: 40%;
		height: 30px;
		margin: 10px 25px 0 0;
		float: right;
	}
	header .contact a {
		flex-shrink: 0;
		max-width: 169px;
		height: auto;
	}
	header .contact > img {
		width: calc(100% - 169px - 15px);
		max-width: 152px;
		margin-left: 15px;
	}
	/* 固定ヘッダ
	------------------------------*/
	/* Webマイカーローン */
	#menuArea > h2 {
		padding: 10px 20px;
	}
	#menuArea > h2 img {
		width: 300px;
	}
	#menuArea .simplelogo {
		width: 190px;
	}

	/* ナビゲーション */
	nav {
		max-width: 960px;
		height: 80px;
		line-height: 80px;
		padding-left: 20px;
		margin: 0 auto;
	}
	nav *:not(img) {
	    height: 100%;
	}
	nav h2 {
		width: 180px;
		border-right: 1px solid #eaeaea;
	}
	#freeda nav h2 img {
		width: 150px;
	}
	#basic nav h2 img {
		width: 100%;
	}

	/* メニュー */
	.menu ul {
		float: right;
		width: calc(100% - 180px);
	}
	.menu ul li {
		float: left;
		width: 25%;
		border-right: 1px solid #eaeaea;
	}

	article {
		padding-bottom: 80px;
	}
	article .contArea {
		padding: 40px 40px 60px 40px;
	}

	/*******************************
		エリア
	*******************************/
	/* 重要エリア
	------------------------------*/
	.importantArea {
		padding: 15px 40px;
	}

	/*******************************
		見出し
	*******************************/
	/* 	レベル1
	------------------------------*/
	h3 {
		margin-bottom: 40px;
		font-size: 30px;
	}

	/* 	レベル2
	------------------------------*/
	h4 {
		margin-bottom: 40px;
		font-size: 24px;
	}

	/*******************************
		リスト
	*******************************/
	/* 数字
	------------------------------*/
	.itemList {
		padding-left: calc(40px + 0.5em);
	}

	/*******************************
		ボタン
	*******************************/
	.btn {
		display: flex;
		justify-content: center;
		max-width: 800px;
		height: 100px;
		font-size: 18px;
	}
	.btn a {
		padding-top: 20px;
	}
	.btn a + a {
		margin-left: 20px;
	}
	.btn a:after {
		top: 40px;
		width: 15px;
		height: 22px;
	}
	.btn a span {
		font-size: 30px;
	}

	/* フロートボタン
	------------------------------*/
	.floatBtn {
		flex-direction: column;
		right: 20px;
		bottom: 40px;
		width: 260px;
		height: auto;
	}
	.floatBtn a {
		height: 80px;
	}
	.floatBtn a + a {
		margin-left: 0;
		margin-top: 20px;
	}
	.floatBtn a:after {
		top: 30px;
	}

	/*******************************
		ページ内リンク
	*******************************/
	.pageLink {
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 60px;
	}
	.pageLink a {
		padding: 0 10px 0 30px;
		background-position: 10px center;
		text-align: left;
	}

	/*******************************
		フッター
	*******************************/
	/* バナー
	------------------------------*/
	footer .bannerArea {
		justify-content: center;
		max-width: 1000px;
		padding-left: 20px;
	}
	footer .bannerArea li {
		flex-basis: 163px;
		margin-right: 20px;
		margin-bottom: 20px;
	}

	/* 最下部
	------------------------------*/
	footer section {
		padding: 10px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	/*******************************
		モーダル
	*******************************/
	/* コンテンツ
	------------------------------*/
	.modalCont {
		width: 80%;
		max-width: 980px;
		margin: auto;
		padding: 30px 40px 45px;
	}

	/* タイトル */
	.modalCont h5 {
		font-family: "Noto Medium";
		font-size: 18px;
		padding-bottom: 30px;
	}

	/* 見出し */
	.modalCont h6 {
		padding: 10px;
		margin-bottom: 25px;
	}

	/* リスト */
	.modalCont .itemList {
		max-width: 540px;
	}

	/* 閉じるボタン
	------------------------------*/
	.modalClose {
		top: 15px;
		right: 15px;
	}
}
